body { background-color:#FFFFFF; }

a,b,h1,h2,h3,h4,h5,h6,td,samp
	{ font-family:Verdana,Arial,Helvetica,sans-serif; }

td,h3
	{ font-size:10pt; line-height:20pt; color:#00374C; }

h3	{ text-transform:uppercase; text-align:right; }

a	{ font-weight:bold; text-decoration:none; color:#00314A; }
a:active	{ color:#00DDFF; }
a:visited	{ color:#006964; }
a:hover	{ color:#00374C; text-decoration:underline; }

b { color:#006863; }

.fx	{ background-color:#00374C; color:#FFFFFF; }
.smallfont	{ font-size:8pt; line-height:10pt; }